The latest NaviModel_4.5 release supports the VLC media player versions 2.2.8 and 3.0.

Check also the NaviModelĀ Help, NaviModel menu bar / Help /Manual...



NaviModel_4.4 and earlier versions support the VLC media player version 2.2.8.

Download it from here: http://download.videolan.org/pub/videolan/vlc/